using FluentValidation;
using Hotline.Share.Dtos.FlowEngine.Workflow;

namespace Hotline.Validators.FlowEngine;

public class RecallDtoValidator : AbstractValidator<RecallDto>
{
    public RecallDtoValidator()
    {
        Include(new BasicWorkflowDtoValidator());
    }
}